<?php
$this->breadcrumbs=array(
	'Oreports'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Oreport', 'url'=>array('index')),
	array('label'=>'Manage Oreport', 'url'=>array('admin')),
);
?>

<h1>Create Oreport</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>